Subject: Re: [Bitcoin-development] Floating fees and SPV clients

From: Jeff Garzik <[email-masked]>
Date: Mon, 2 Dec 2013 09:37:45 -0500

On Mon, Dec 2, 2013 at 9:33 AM, Mike Hearn <[email-masked]> wrote:
> "The payment protocol at least would need some notion of fee, or possibly
> (better?) the ability for a recipient to specify some inputs as well as some
> outputs."

<vendor hat: on>

BitPay noticed this detail last week.  We were noticing that some
transactions were not even reaching our bitcoind border routers (edge
nodes), due to low/no fees.  That led to a long discussion of all
things fee-related.  SPV fees are a big issue.  Getting
child-pays-for-parent in some form out to miners is another.  Getting
a smart, dynamic fee market Gavin mentions is a big need.

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/